Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Oomph » There are failed tasks
There are failed tasks [message #1457747] Fri, 31 October 2014 17:04 Go to next message
Wim Jongman is currently offline Wim JongmanFriend
Messages: 448
Registered: July 2009
Senior Member

Hi,

I try to install an Eclipse for RCP/RAP developers. Before that I tried to install an "Eclipse for committers" package. They install fine but then for some reason the second step fails.

I have included the log files in a zip.

I try to provision the e4 tools on top of this installation.

Cheers,

Wim
Re: There are failed tasks [message #1458418 is a reply to message #1457747] Sat, 01 November 2014 10:33 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 31043
Registered: July 2009
Senior Member
Wim,

It's clear this is happening while resolving your targlet. From which
p2 repository are you expecting to resolve
org.eclipse.e4.core.tools.feature.feature.group? Is this the correct ID
(rather than org.eclipse.e4.core.tools.feature.group)? Or is this
supposed to come from the following clone?

Cloning Git repo
https://wjongman@xxxxxxxxe.org/r/platform/eclipse.platform.ui.git to
C:\Users\jongw\git\oomph

If so, is there a source locator for it?

You should be able to copy your targlet task (or entire setup) and paste
it into any text editor (or web form) so we can have a look what you've
specified for this.


On 31/10/2014 6:04 PM, Wim Jongman wrote:
> Hi,
>
> I try to install an Eclipse for RCP/RAP developers. Before that I tried to install an "Eclipse for committers" package. They install fine but then for some reason the second step fails.
>
> I have included the log files in a zip.
>
> I try to provision the e4 tools on top of this installation.
>
> Cheers,
>
> Wim
Re: There are failed tasks [message #1460598 is a reply to message #1458418] Mon, 03 November 2014 18:46 Go to previous message
Marco Descher is currently offline Marco DescherFriend
Messages: 173
Registered: October 2010
Location: Austria
Senior Member
Wim, I am currently working on fixing the e4tools.setup - some students of mine originally contributed this code! It seems to work good at the moment, however, I have another kind of problem; after setting it up, I manually have to set the Execution Environment in Preferences for it to use a Java 7 for the required Java 6. If I do not do this all is full with compile errors, not finding java.lang.Class etc.

I don't see any configuration setting or else to set this Execution Environment (fact e4 tools require j6, i have j7 and j8 installed)?!
Previous Topic:Error when launching "Oomph Installer" From Eclipse Workspace
Next Topic:Redirect setup file location after deployment
Goto Forum:
  


Current Time: Wed Apr 08 17:34:21 GMT 2020

Powered by FUDForum. Page generated in 0.01508 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top